<template>
<div class="">
  <div class="row flex q-ma-md">
    <router-link to="/artist"  class="col-xs-12 col-sm-12 col-md-12 col-lg-6 col-xl-6 q-pa-xl flex items-center justify-center">
      <q-img src="/statics/photo1.png" alt=""/>
    </router-link>
    <router-link to="/artist" class="col-xs-12 col-sm-12 col-md-12 col-lg-6 col-xl-6 q-pa-xl flex items-center justify-center">
      <q-img src="/statics/photo2.png" alt=""/>
    </router-link>
    <router-link to="/artist" class="col-xs-12 col-sm-12 col-md-12 col-lg-6 col-xl-6 q-pa-xl flex items-center justify-center">
      <q-img src="/statics/photo3.png" alt=""/>
    </router-link>
    <router-link to="/artist" class="col-xs-12 col-sm-12 col-md-12 col-lg-6 col-xl-6 q-pa-xl flex items-center justify-center">
      <q-img src="/statics/photo4.png" alt=""/>
    </router-link>
  </div>
</div>
</template>

<script>
export default {
  name: 'Allartist'
}
</script>

<style scoped>

</style>
